/*
 Theme Name:   Cougar Child
 Theme URI:    fweb.co.nz
 Description:  Twenty Fifteen Child Theme
 Author:       Marc Whitlow
 Author URI:   fweb.co.nz
 Template:     shop-elite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cougar0child
*/ 

.product-email-order {
    margin-bottom: 20px; 
}
 
.saga-product-wrapper .saga-product-image:after {
    display:none
}

.saga-product-wrapper .saga-product-buttons {
    display:none
}